import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class MatrixDropdownComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<MatrixDropdownComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<MatrixDropdownComponent, "app-matrix-dropdown", never, {}, {}, never, never, false, never>;
}
